@font-face{
	font-family:shortcut-bold;
	src: url(../fonts/shortcut-webfont.eot);
    src: url(../fonts/shortcut-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/shortcut-webfont.woff) format('woff'),
         url(../fonts/shortcut-webfont.ttf) format('truetype'),
         url(../fonts/shortcut-webfont.svg#shortcut-bold) format('svg');
    font-weight: normal;
    font-style: normal;
}

#Nav{
	width:138px;
	height:100%;
	float:left;
	border-right:2px solid #000000;
	font-family:shortcut-bold;
	padding-left:10px;
	padding-top:25px;
	position:fixed;
}

#Nav a{
	text-decoration:none;
	color:#000000;
}

#Nav a:hover{
	color:#DC1A17;
}

#SiteNav{
	font-size:22px;
}

#ArtistsNav{
	margin-bottom:15px;
}

#Artists{
	font-size:13px;
	padding-left:15px;
	margin-bottom:15px;
}

#Artists li{
	margin-bottom:15px;
}

#ImageSliderHolder{
	position:relative;
	clear:both;
	margin-left:150px;
}

#ImageSlider{
	overflow:hidden;
}

#Slider{
	position:relative;
	height:100%;
	width:400%;
}

#Slider img{
	float:left;
	width:25%;
}

#SliderLeft, #SliderRight{
	position:absolute;
	display:block;
	width:54px;
	height:54px;
}

#SliderRight{
	background:url(../images/Slider_Right.png) center center;
	right:12px;
	top:248px;
}

#SliderLeft{
	background:url(../images/Slider_Left.png) center center;
	left:12px;
	top:248px;
}

#PhilosophySection{
	margin-bottom:80px;
}

#PhilosophyTitle{
	float:left;
	position:relative;
}

#PhilosophyImage{
	width:210px;
	height:551px;
	float:left;
	background:url(../images/Philosophy_Image.png);
	margin-top:88px;
	margin-left:140px;
	position:absolute;
}

#PhiloText{
	clear:both;
	width:474px;
	height:460px;
	padding-left:517px;
	padding-top:70px;
	line-height:20px;
}

#ArtistsHeading{
	margin-bottom:20px;
}

#BanksyImage{
	background-image:url(../images/Banksy_Pic.jpg);
}

#AakashImage{
	background-image:url(../images/Aakash_Pic.jpg);
}

#C215Image{
	background-image:url(../images/C215_Pic.jpg);
}

#VhilsImage{
	background-image:url(../images/Vhils_Pic.jpg);
}

#Artwork{
	clear:both;
	width:1100px;
}

#ArtworkHeading{
	margin-bottom:100px;
}

#ArtworkGallery li{
	width:222px;
	height:222px;
	margin-left:20px;
	margin-right:10px;
	margin-bottom:70px;
	float:left;
}

#ArtworkGallery li:hover{
	background-position:0 -222px;
}

#Banksy1{
	background-image:url(../images/BanksyImage1.jpg);
}

#Banksy2{
	background-image:url(../images/BanksyImage2.jpg);
}

#Banksy3{
	background-image:url(../images/BanksyImage3.jpg);
}

#Banksy4{
	background-image:url(../images/BanksyImage4.jpg);
	margin-right:0px;
}

#Aakash1{
	background-image:url(../images/AakashImage1.jpg);
}

#Aakash2{
	background-image:url(../images/AakashImage2.jpg);
}

#Aakash3{
	background-image:url(../images/AakashImage3.jpg);
}

#Aakash4{
	background-image:url(../images/AakashImage4.jpg);
	margin-right:0px;
}

#C2151{
	background-image:url(../images/C215Image1.jpg);
}

#C2152{
	background-image:url(../images/C215Image2.jpg);
}

#C2153{
	background-image:url(../images/C215Image3.jpg);
}

#C2154{
	background-image:url(../images/C215Image4.jpg);
	margin-right:0px;
}

#Vhils1{
	background-image:url(../images/VhilsImage1.jpg);
	margin-bottom:0px;
}

#Vhils2{
	background-image:url(../images/VhilsImage2.jpg);
	margin-bottom:0px;
}

#Vhils3{
	background-image:url(../images/VhilsImage3.jpg);
	margin-bottom:0px;
}

#Vhils4{
	background-image:url(../images/VhilsImage4.jpg);
	margin-right:0px;
	margin-bottom:0px;
}

#Quote{
	clear:both;
	height:234px;
}

#QuoteImage{
	background-image:url(../images/Quote_Image.png);
	width:551px;
	height:405px;
	margin-left:432px;
}

#Footer{
	height:200px;
	background-color:#000000;
	color:#FFFFFF;
	font-size:13px;
	margin-left:150px;
	font-family:helvetica;	
}

#Footer a{
	text-decoration:none;
}

#Footer a:hover{
	color:#DC1A17;
}

#AddInfoSection{
	float:left;
	margin-left:20px;
	width:474px;
	height:120px;
	margin-right:30px;
	padding-top:25px;
	
}

#AddWebsites li{
	color:#FFFFFF;
	margin-bottom:15px;
	float:left;
	clear:both;
}

#AddWebsites li:hover{
	color:#DC1A17;
}

#SocialSection{
	padding-top:25px;
}

#SocialLinks li{
	color:#FFFFFF;
	margin-bottom:15px;
}

#SocialLinks li:hover{
	color:#DC1A17;
}

#SocialIcons{
	clear:both;
}

#Icons li{
	width:54px;
	height:54px;
	float:left;
}

#Icons li:hover{
	background-position:0 -54px;
}

#Tumblr{
	background-image:url(../images/TumblrIcon.png);
}

.SectionNav{
	margin-bottom:25px;
	font-size:17px;
}

.Headings{
	font-family:shortcut-bold;
	font-size:60px;
	padding-top:60px;
	padding-left:66px;
}

.ArtistsTitles{
	font-family:shortcut-bold;
	font-size:45px;
	margin-bottom:35px;
	float:left;
}

.ArtistsTitles a{
	text-decoration:none;
	color:#000000;
}

.ArtistsTitles a:hover{
	color:#DC1A17;
}

.Space{
	clear:both;
	height:100px;
}

.ArtistImages{
	width:474px;
	height:350px;
	margin-right:30px;
	margin-left:20px;
	margin-bottom:100px;
	float:left;
}

.ArtistText{
	width:474px;
	float:left;
	margin-bottom:50px;
	line-height:20px;
}

.ArtistQuote{
	width:474px;
	float:left;
	line-height:20px;
}

.FootHeading{
	font-family:shortcut-bold;
	font-size:18px;
	margin-bottom:15px;
}

#container{
	width: 1002px;
	margin-left: auto;
	margin-right: auto;
	font-family:helvetica;
	font-size:16px;
}